apiVersion: v1
kind: Secret
metadata:
  name: runner-config
stringData:
  config.yaml: |
    log_level: 2
    port: 5001
    catalog_endpoint: catalog-local:5001
    db_service:
        scheme: postgres
        port: 5432
        host: bh-db
        name: bh
        user: runner-service
        password: runner-service
    db_migrate:
        scheme: postgres
        port: 5432
        host: bh-db
        name: bh
        user: postgres
        password: bh-admin
